Ograniczona możliwość korzystania z JAVY w FireFox 52

2017-03-10

Szanowni Państwo,

uprzejmie informujemy, że w dniu 08.03.2017 producent udostępnił nową wersję 52 przeglądarki FireFox, w której została ograniczona możliwość uruchomienia apletów wymagających wtyczki Javy. Funkcjonalność ta jest (domyślnie) wyłączona, jednak producent umożliwił jej włączenie. Poniżej przedstawiamy sposób w jaki można odblokować wtyczkę.

Instrukcja uruchomienia Javy